Bug 859304 - (CVE-2012-4439) CVE-2012-4439 Jenkins: core allows XSS
CVE-2012-4439 Jenkins: core allows XSS
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20120917,repor...
: Security
Depends On: 859306
Blocks: 861484
  Show dependency treegraph
 
Reported: 2012-09-20 23:57 EDT by Kurt Seifried
Modified: 2016-03-04 07:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-14 14:37:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2012-09-20 23:57:26 EDT
Jenkins Security Advisory 2012-09-17

The second vulnerability in Jenkins core is a cross-site scripting 
vulnerability. This allows an attacker to craft a URL that points to Jenkins, 
and if a legitimate user clicks this link, the attacker will be able to hijack 
the user session.

The following versions incorporate fixes to the vulnerabilities found in the 
Jenkins core.
-Main line users should upgrade to Jenkins 1.482
-LTS users should upgrade to 1.466.2

External reference:
http://www.cloudbees.com/jenkins-advisory/jenkins-security-advisory-2012-09-17.cb

Note You need to log in before you can comment on or make changes to this bug.